summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorChristian Poessinger <christian@poessinger.com>2021-04-24 14:48:16 +0200
committerGitHub <noreply@github.com>2021-04-24 14:48:16 +0200
commit5fb7304cfba259f7315fc7dd59e70ac110175fd1 (patch)
treedaabb329b234b6d90787754a0a32ce7a2972f0ce
parent9e58ff67b5f330fea1d0669cba7c5f40b96dbafa (diff)
downloadvyos-build-5fb7304cfba259f7315fc7dd59e70ac110175fd1.tar.gz
vyos-build-5fb7304cfba259f7315fc7dd59e70ac110175fd1.zip
QAT: builds are only supported for amd64 platforms
-rwxr-xr-xpackages/linux-kernel/build-intel-qat.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/packages/linux-kernel/build-intel-qat.sh b/packages/linux-kernel/build-intel-qat.sh
index a389400..1a0dedb 100755
--- a/packages/linux-kernel/build-intel-qat.sh
+++ b/packages/linux-kernel/build-intel-qat.sh
@@ -2,8 +2,8 @@
CWD=$(pwd)
KERNEL_VAR_FILE=${CWD}/kernel-vars
-if ! dpkg-architecture -ii386 || ! dpkg-architecture -iamd64; then
- echo "Intel-QAT is only buildable on x86 platforms"
+if ! dpkg-architecture -iamd64; then
+ echo "Intel-QAT is only buildable on amd64 platforms"
exit 0
fi